//
// AnimalResponse.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct AnimalResponse: Codable {

    public var name: String?
    public var image: String?

    public init(name: String? = nil, image: String? = nil) {
        self.name = name
        self.image = image
    }


}
